[ubuntu/maverick] courier 0.64.2-1ubuntu1 (Accepted)

ALEFHAHMEEMDAL ALEFLAMMEEMHAHMEEMWAWDALYEH (Ahmed El-Mahmoudy) aelmahmoudy at sabily.org
Thu May 20 16:20:18 BST 2010


courier (0.64.2-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #583326).  Remaining changes:
    - debian/control:
      + Build-depend on chrpath
      + Changed Build-Depend libgamin-dev instead libfam-dev
      + Updated Build-Depend to libldap2-dev instead libldap-dev
      + Changed Depends to apache2 instead apache
      + Changed Depends to default-mta instead exim4
      + Added Depends debconf to courier-mta, sqwebmail, courier-imap,
        courier-webadmin, courier-pop, courier-ssl
      + Added Depends lsb-base to courier-mta, sqwebmail, courier-imap,
        courier-pcp, courier-ldap, courier-mta-ssl, courier-pop-ssl,
        courier-imap-ssl
    - debian/courier-imap.init, debian/courier-imap-ssl.init,
      debian/courier-ldap.init, debian/courier-mta.init,
      debian/courier-mta-ssl.init, debian/courier-pcp.init,
      debian/courier-pop-.init, debian/courier-pop-ssl.init, sqwebmail.init:
      + Added LSB sections
      + Make use of /lib/lsb/init-functions
      + Use log_*_msg instead of echo
    - debian/courier-imap-ssl.postinst, debian/courier-mta-ssl.postinst,
      debian/courier-mta.postinst, debian/courier-pop-ssl.postinst: If
      /etc/courier for some reason does not exist, some of the
      postinst scripts could die horribly. Make sure that it does.

courier (0.64.2-1) unstable; urgency=low

  * new upstream release
  * depend on latest release of courier-authlib to prevent build failures
    (Closes: #574106)
  * removed outdated config.{guess,sub} files (Closes: #559488, thanks to
    Bradley Smith <bradsmith at debian.org> for the report)
  * courier-ldap start script now creates runtime directory if necessary
    (Closes: #573435, thanks to Petter Reinholdtsen <pere at hungry.com>)
  * ensure that local LDAP server starts before Courier LDAP alias server
  * debian/watch file added (Closes: #566737, thanks to Jan Dittberner
    <jandd at debian.org> for the patch)
  * applied patch from Jeff Jansen to stop courier-pop-ssl even if
    POP3DSSLSTART is no
  * lintian override added for RPATH in courierldapaliasd

Date: Thu, 20 May 2010 15:49:41 +0300
Changed-By: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy at sabily.org>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Scott Kitterman <ubuntu at kitterman.com>
https://launchpad.net/ubuntu/maverick/+source/courier/0.64.2-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 20 May 2010 15:49:41 +0300
Source: courier
Binary: courier-base courier-maildrop courier-mlm courier-mta courier-faxmail courier-webadmin sqwebmail courier-pcp courier-pop courier-imap courier-ldap courier-doc courier-ssl courier-mta-ssl courier-pop-ssl courier-imap-ssl
Architecture: source
Version: 0.64.2-1ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy at sabily.org>
Description: 
 courier-base - Courier mail server - base system
 courier-doc - Courier mail server - additional documentation
 courier-faxmail - Courier mail server - Fax<->mail gateway
 courier-imap - Courier mail server - IMAP server
 courier-imap-ssl - Courier mail server - IMAP over SSL
 courier-ldap - Courier mail server - LDAP support
 courier-maildrop - Courier mail server - mail delivery agent
 courier-mlm - Courier mail server - mailing list manager
 courier-mta - Courier mail server - ESMTP daemon
 courier-mta-ssl - Courier mail server - ESMTP over SSL
 courier-pcp - Courier mail server - PCP server
 courier-pop - Courier mail server - POP3 server
 courier-pop-ssl - Courier mail server - POP3 over SSL
 courier-ssl - Courier mail server - SSL/TLS Support
 courier-webadmin - Courier mail server - web-based administration frontend
 sqwebmail  - Courier mail server - webmail server
Closes: 559488 566737 573435 574106
Launchpad-Bugs-Fixed: 583326
Changes: 
 courier (0.64.2-1ubuntu1) maverick; urgency=low
 .
   * Merge from Debian unstable (LP: #583326).  Remaining changes:
     - debian/control:
       + Build-depend on chrpath
       + Changed Build-Depend libgamin-dev instead libfam-dev
       + Updated Build-Depend to libldap2-dev instead libldap-dev
       + Changed Depends to apache2 instead apache
       + Changed Depends to default-mta instead exim4
       + Added Depends debconf to courier-mta, sqwebmail, courier-imap,
         courier-webadmin, courier-pop, courier-ssl
       + Added Depends lsb-base to courier-mta, sqwebmail, courier-imap,
         courier-pcp, courier-ldap, courier-mta-ssl, courier-pop-ssl,
         courier-imap-ssl
     - debian/courier-imap.init, debian/courier-imap-ssl.init,
       debian/courier-ldap.init, debian/courier-mta.init,
       debian/courier-mta-ssl.init, debian/courier-pcp.init,
       debian/courier-pop-.init, debian/courier-pop-ssl.init, sqwebmail.init:
       + Added LSB sections
       + Make use of /lib/lsb/init-functions
       + Use log_*_msg instead of echo
     - debian/courier-imap-ssl.postinst, debian/courier-mta-ssl.postinst,
       debian/courier-mta.postinst, debian/courier-pop-ssl.postinst: If
       /etc/courier for some reason does not exist, some of the
       postinst scripts could die horribly. Make sure that it does.
 .
 courier (0.64.2-1) unstable; urgency=low
 .
   * new upstream release
   * depend on latest release of courier-authlib to prevent build failures
     (Closes: #574106)
   * removed outdated config.{guess,sub} files (Closes: #559488, thanks to
     Bradley Smith <bradsmith at debian.org> for the report)
   * courier-ldap start script now creates runtime directory if necessary
     (Closes: #573435, thanks to Petter Reinholdtsen <pere at hungry.com>)
   * ensure that local LDAP server starts before Courier LDAP alias server
   * debian/watch file added (Closes: #566737, thanks to Jan Dittberner
     <jandd at debian.org> for the patch)
   * applied patch from Jeff Jansen to stop courier-pop-ssl even if
     POP3DSSLSTART is no
   * lintian override added for RPATH in courierldapaliasd
Checksums-Sha1: 
 2144ad3042c9bc2453bff04e44c5d42ab5dcf3fc 1740 courier_0.64.2-1ubuntu1.dsc
 96958a3d30329c420c58d3329abacc8106d0f81a 9730833 courier_0.64.2.orig.tar.gz
 810a55c29c758db70178521056f36a1e60e247d8 109438 courier_0.64.2-1ubuntu1.diff.gz
Checksums-Sha256: 
 916dd183002cd34f4fa556e427d65e688c005bb3c7bfce6ef1373c42c7ca360f 1740 courier_0.64.2-1ubuntu1.dsc
 0cb9345f8cf77f18db154b461c16fd0b3fb2b4b3c0ddbad15cc39a68879ea908 9730833 courier_0.64.2.orig.tar.gz
 2a616def8cb0acb8ddf0a0466e2f777e3107be4190090c61da055682f2f09d16 109438 courier_0.64.2-1ubuntu1.diff.gz
Files: 
 0cb21bb51d261ae5e6e8237c3376b0c1 1740 mail optional courier_0.64.2-1ubuntu1.dsc
 fd574065c0ac9d3da8be99d0121cd62d 9730833 mail optional courier_0.64.2.orig.tar.gz
 54b79f5c8d4aa0b16a8f676dec0f1ddb 109438 mail optional courier_0.64.2-1ubuntu1.diff.gz
Original-Maintainer: Stefan Hornburg (Racke) <racke at linuxia.de>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkv1TIkACgkQHajaM93NaGq3PACeLQMdJUPw3JtPGy9uQlpImKYy
YSwAn2xKx1M/dh/NPK8Ld4NxNLOmWlmb
=ky7i
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list